
@font-face {
    font-family: 'geosanslightmedium_italic';
    src: url('geosanslight-oblique-webfont.woff2') format('woff2'),
         url('geosanslight-oblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'geosanslightregular';
    src: url('geosanslight-webfont.woff2') format('woff2'),
         url('geosanslight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alte_haas_groteskregular';
    src: url('altehaasgroteskregular-webfont.woff2') format('woff2'),
         url('altehaasgroteskregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alte_haas_groteskbold';
    src: url('altehaasgroteskbold-webfont.woff2') format('woff2'),
         url('altehaasgroteskbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}